using PARR.DAL.Models;

namespace PARR.DAL.Services.Interfaces
{
    public interface IEsppSchTypeScheduleService
    {
        IQueryable<EsppSchTypeSchedule> Get();
        Task<EsppSchTypeSchedule?> GetAsync(int id);
    }
}
